» Ubuntu » Packages » lucid (10.04LTS) » Source » utils » scim-bridge
lucid  ] [  precise  ]

Source Package: scim-bridge (0.4.16-2ubuntu3) [universe]

Links for scim-bridge

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Zhengpeng Hou
  • Anthony Fok

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
scim-bridge-agent
IME server of scim-bridge communicate with SCIM
scim-bridge-client-gtk
IME server of scim-bridge communicate with SCIM
scim-bridge-client-qt
IME server of scim-bridge communicate with SCIM
scim-bridge-client-qt4
IME server of scim-bridge communicate with SCIM

Other Packages Related to scim-bridge

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libgtk2.0-dev (>= 2.10.1)
    Development files for the GTK+ library
  • adep: libscim-dev (>= 1.4.6)
    development library for SCIM platform
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: libqt3-mt-dev (>= 3.3.6)
    Qt development files (Threaded)
  • adep: libqt4-dev
    Qt 4 development files
  • adep: chrpath
    Tool to edit the rpath in ELF binaries

Download scim-bridge

FileSize (in kB)MD5 checksum
scim-bridge_0.4.16-2ubuntu3.dsc 2.0 kB dcbad655c517b512296dc671ab8c0f15
scim-bridge_0.4.16.orig.tar.gz 496.9 kB 0011b178c4a0d2b0de26e7a14545323c
scim-bridge_0.4.16-2ubuntu3.diff.gz 9.5 kB fceb4a0da6b31e4fe20756dd817a6cbb